Activity log for bug #788560

Date Who What changed Old value New value Message
2011-05-26 10:50:15 Ricardo Gra├ža bug added bug
2011-05-27 08:27:34 Alex Valavanis bug task added inkscape
2011-05-27 08:28:48 Alex Valavanis inkscape (Ubuntu): importance Undecided Low
2011-05-27 08:28:48 Alex Valavanis inkscape (Ubuntu): status New Incomplete
2011-05-27 09:55:58 su_v bug added subscriber Krzysztof Kosinski
2011-05-27 09:56:31 su_v tags node-editing
2011-10-11 01:37:04 su_v inkscape: importance Undecided Low
2011-10-11 01:37:04 su_v inkscape: status New Confirmed
2011-10-11 01:37:14 su_v tags node-editing node-editing regression
2011-11-09 22:33:20 ScislaC inkscape: milestone 0.48.3
2011-11-09 22:33:34 ScislaC inkscape: assignee Krzysztof Kosinski (tweenk)
2012-01-22 12:41:04 John Smith attachment added 788560.patch https://bugs.launchpad.net/ubuntu/+source/inkscape/+bug/788560/+attachment/2687231/+files/788560.patch
2012-01-22 16:13:41 Ubuntu Foundations Team Bug Bot tags node-editing regression node-editing patch regression
2012-01-22 16:13:48 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-01-22 20:48:42 Alex Valavanis tags node-editing patch regression node-editing patch-forwarded-upstream regression
2012-01-22 20:48:43 Alex Valavanis inkscape (Ubuntu): status Incomplete Triaged
2012-01-22 21:08:17 su_v tags node-editing patch-forwarded-upstream regression backport-proposed node-editing patch-forwarded-upstream regression
2012-01-24 06:12:55 John Smith inkscape: assignee Krzysztof Kosinski (tweenk) John Smith (john-smithi)
2012-01-30 12:09:03 jazzynico inkscape: status Confirmed In Progress
2012-02-01 01:19:26 Launchpad Janitor branch linked lp:inkscape
2012-02-01 02:29:29 Launchpad Janitor branch linked lp:inkscape/0.48.x
2012-02-01 02:41:13 Krzysztof Kosinski inkscape: assignee John Smith (john-smithi) Krzysztof Kosinski (tweenk)
2012-02-01 02:41:19 Krzysztof Kosinski inkscape: status In Progress Fix Committed
2012-02-01 19:29:44 Krzysztof Kosinski tags backport-proposed node-editing patch-forwarded-upstream regression node-editing patch-forwarded-upstream regression
2012-02-15 19:30:22 Ted Gould inkscape: status Fix Committed Fix Released
2012-02-16 10:41:22 Launchpad Janitor branch linked lp:~valavanisalex/ubuntu/precise/inkscape/fix-933188
2012-02-23 20:40:12 Launchpad Janitor inkscape (Ubuntu): status Triaged Fix Released
2015-07-06 08:19:56 Launchpad Janitor branch linked lp:~ubuntu-desktop/inkscape/ubuntu